input(type="imuxsock" Socket="/run/rsyslog/dev/log" CreatePath="on")

:programname,contains,"kernel" stop
*.* /dev/stdout

$outchannel log_rotation,/var/log/postfix/maillog,52428800,/usr/local/bin/log_rotate.sh
mail.* :omfile:$log_rotation
